@use "@/styles" as *;

.vector3Stroke1 {
  align-self: stretch;
  position: relative;
  max-width: 100%;
  overflow: hidden;
  height: 15px;
  flex-shrink: 0;
}
.graphicKv {
  width: 1366px;
  max-width: 100%;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  align-items: flex-start;
  justify-content: flex-start;
}
.miNgiU1 {
  align-self: stretch;
  position: relative;
  letter-spacing: 0.02em;
  line-height: 140%;
}
.div {
  position: relative;
  letter-spacing: 0.02em;
  line-height: 140%;
}
.trendingChild {
  position: relative;
  border-radius: 4px;
  width: 64px;
  height: 64px;
  object-fit: cover;
}
.link1 {
  position: relative;
  letter-spacing: 0.05em;
  line-height: 140%;
  font-weight: 600;
}
.link {
  border-bottom: 1px solid #143080;
  box-sizing: border-box;
  height: 15px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
.thcHChuyn5 {
  align-self: stretch;
  position: relative;
  font-size: 32px;
  letter-spacing: -0.01em;
  line-height: 120%;
  font-family: Niramit;
  color: #306ecc;
}
.linkParent {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 4px 0px 0px;
  align-items: flex-start;
  justify-content: flex-end;
  gap: 4px;
  font-size: 14px;
  color: #143080;
}
.trending {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 4px;
}
.thcHChuyn6 {
  align-self: stretch;
  position: relative;
  font-size: 32px;
  letter-spacing: -0.01em;
  line-height: 120%;
  font-family: Niramit;
  color: #9caa05;
}
.trending1 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 8px;
  color: #9caa05;
}
.thcHChuyn7 {
  align-self: stretch;
  position: relative;
  font-size: 32px;
  letter-spacing: -0.01em;
  line-height: 120%;
  font-family: Niramit;
  color: #8d262f;
}
.trending2 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 8px;
  color: #8d262f;
}
.thcHChuyn8 {
  align-self: stretch;
  position: relative;
  font-size: 32px;
  letter-spacing: -0.01em;
  line-height: 120%;
  font-family: Niramit;
  color: #242222;
}
.trending3 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 8px;
  color: #0c1d4d;
}
.thcHChuyn9 {
  align-self: stretch;
  position: relative;
  font-size: 32px;
  letter-spacing: -0.01em;
  line-height: 120%;
  font-family: Niramit;
  color: #c57b50;
}
.trending4 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 8px;
  color: #c57b50;
}
.trendingParent {
  width: 704px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  gap: 48px;
  color: #306ecc;
}
.xuHng {
  display: flex;
  flex-direction: column;
  padding: 0px 71px;
  align-items: center;
  justify-content: flex-start;
  gap: 24px;
}
.recentlyViewedPosts {
  width: 100%;
  gap: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  text-align: left;
  font-size: 24px;
  color: #4d4c4b;
  font-family: "Inter Tight";
  margin-top: 80px;
}

@include mobile {
  .graphicKv {
    margin-bottom: 24px;
  }
  .xuHng {
    gap: 28px;
    padding: unset;
    width: 100%;
  }
  .miNgiU1 {
    font-size: 20px;
  }
  .trendingParent {
    width: 100%;
  }
  .trendingChild {
    display: none;
  }
  .thcHChuyn5,
  .thcHChuyn6,
  .thcHChuyn7,
  .thcHChuyn8,
  .thcHChuyn9 {
    font-size: 24px;
  }
  .recentlyViewedPosts {
    margin-top: unset;
    padding: 32px 16px 0;
    gap: unset;
  }
}
